
Figure - Bug #118928
【OTA】10次出现2次，95版本升级到VB版本后，副屏无网络
2023-06-29 17:33 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-06-29

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 基准版本：95��升级版本：118872-VB-ota

Resolution: FIXED Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: Release Test Root cause: 中控未同步网络信息给副屏

Description

【版本信息】

基准版本：95

升级版本：118872-VB-ota

【测试步骤】

本地OTA升级版本

【预期结果】

升级成功，设备可正常使用

【测试结果】

1.副屏无网络，中控上操作一下副屏网络恢复。副屏重启也无网络

2.重启中控后再次升级（7次）未出现副屏无网络的情况

History

#1 - 2023-06-29 18:38 - 物联网测试组_CDTS  唐霞 

- Subject changed from 【OTA】出现2次，95版本升级到VB版本后，副屏无网络 to 【OTA】10次出现2次，95版本升级到VB版本后，副屏无网络

#2 - 2023-07-25 09:38 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to 移动测试一组_CDTS 刘强

- Resolution changed from -- to FIXED

- Root cause set to 中控未同步网络信息给副屏

中控未同步网络信息给副屏，中控反馈最新的版本102已修复。建议跟踪几个版本如果不复现就关闭。

#3 - 2023-07-27 16:20 - 移动测试一组_CDTS 刘强

- Status changed from New to RESOLVED

Release版本：0126 压测70次未复现

#4 - 2023-08-02 15:56 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

128 OTA压测30次未复现关闭次问题
#5 - 2023-08-02 15:56 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

tlog_iov0201017500006162025411a2212290000001371_000496_0629113523.tar.gz8.24 MB 2023-06-29 物联网测试组_CDTS  唐霞 

tlog_iov0201017500006162025411a2212290000001371_000496_0629113212.tar.gz7.69 MB 2023-06-29 物联网测试组_CDTS  唐霞 

tlog_iov0201017500006162025411a2212290000001371_000505_0629140255.tar.gz22.2 MB 2023-06-29 物联网测试组_CDTS  唐霞 
